{
  "bbox": {
    "height": 26,
    "left": 1058,
    "top": 17,
    "width": 26
  },
  "children": [
    "n17",
    "n20",
    "n23",
    "n26",
    "n29"
  ],
  "height": "26px",
  "nodeId": "n30",
  "originalClass": "arco-avatar-group",
  "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(3)",
  "styleId": "style_15",
  "tag": "div",
  "width": "104px"
}